Drupal Core Arbitrary PHP Code Execution and Information Disclosure Vulnerabilities

Bugtraq ID: 56103
Class: Access Validation Error
CVE: CVE-2012-4553
CVE-2012-4554
Remote: Yes
Local: No
Published: Oct 17 2012 12:00AM
Updated: Oct 30 2012 08:20PM
Credit: Heine Deelstra and Reginaldo Silva.
Vulnerable: Red Hat Fedora 17
Red Hat Fedora 16
Drupal Drupal 7.14
Drupal Drupal 7.13
Drupal Drupal 7.12
Drupal Drupal 7.11
Drupal Drupal 7.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus